Subject: bug#44053: Poor profile generation performance on spinning disks

From: Leo Famulari <[email-masked]>
Date: Sat, 5 Apr 2025 13:25:16 -0400

On Thu, Apr 03, 2025 at 04:25:36PM +0900, Maxim Cournoyer wrote:
> I've moved to NVMe myself and things have been zippy enough.  I guess we
> could consider this issue having been obsoleted by advances in
> technology.
> 
> Closing.

It makes sense. If nobody will work on the bug, then it should be
closed. But I think we will have HDDs for a long time. The price is just
too good, and they retain data while unpowered, unlike SSDs.